* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
}
.body {
  overflow-x: hidden;
}

:root {
  --primary-color: #f47435;
  --secondary-color: #9e9e9e;
}

header {
  background-color: var(--secondary-color);
  position: sticky;
  top: 0;
  z-index: 1000;
}
.icon {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--primary-color);
  margin-left: 0;
  padding: 5px 50px;
}
.icon a {
  color: black;
}

.main {
  flex: 1;
}
/* Ensure the logo and nav are aligned */
.logo .navbar-brand img {
  height: 110px; /* Adjust the size as needed */

  padding: 7px;
  margin-left: 40px;
}

.navbar {
  padding-left: 0;
  margin-left: 0;
}

.navbar-nav .nav-item a {
  font-weight: 700;
  font-size: 16px;
}

/* this issue */
.navbar-nav .nav-item span {
  color: var(--primary-color);
}
.navbar-nav .nav-item a:hover {
  color: var(--primary-color);
}
/* this issue end */
.responsive:hover {
  transform: scale(1.1);
}
.contact-nav i {
  color: var(--primary-color);
}
.contact-nav .p1 {
  font-size: small;
  font-weight: 600;
}
.contact-nav .p1 span {
  color: var(--primary-color);
  font-size: 16px;
  font-weight: 600;
}
.contact-nav .p2 {
  padding-right: 10px;
  font-size: x-small;
  font-weight: 400;
}
.contact-nav .p2 span {
  font-size: small;
  font-weight: 500;
  color: var(--primary-color);
}
.navbar-nav .nav-link:hover {
  color: var(--primary-color) !important;
}
.nav-container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 70px;
  position: relative;
}

.nav-container .divider {
  width: 2px;
  height: 40px;
  background-color: white;
}

.navbar-collapse.show,
.collapsing {
  position: absolute;
  width: 200px !important;
  background-color: var(--secondary-color);
  left: 0 !important;
  top: 68px;
  margin-left: -150px;
  z-index: 1000;
  text-align: center;
}

@media (max-width: 500px) {
  .navbar-brand img {
    height: 70px !important;
    margin-left: 5px !important;
  }
  .contact-nav {
    display: none;
  }
  .divider {
    display: none;
  }
  .navbar-collapse.show,
  .collapsing {
    top: 60px;
  }
}
@media (max-width: 991px) {
  .navbar {
    order: 2;
  }
  .contact-nav {
    order: 1;
  }
  .divider {
    order: 1;
  }
}
@media (max-width: 500px) and (min-width: 400px) {
  .bottom {
    display: none;
  }
  .line {
    display: none;
  }
  .top {
    padding: 20px 0;
    height: 100%;
    text-align: center;
  }
  .icon-edit {
    padding: 0;
  }
  .top .info {
    flex-direction: column;
  }
  .section4 {
    padding: 0 10px;
  }
  .section4 img {
    padding-left: 0;
    margin-bottom: 10px;
  }
  .img-text {
    width: 300px;
    left: 20px;
    top: 200px;
  }
  .img-text h4 {
    font-size: 30px;
    font-weight: 900;
    color: white;
  }
  .img-text {
    width: 300px;
    position: absolute;
    right: 30px;
    top: 200px;
  }
}

/* after header */
.section1 {
  margin-top: 1px;
  background-color: #201e1f;
  color: white;
  padding-bottom: 50px;
}
.section1 .img-div img {
  width: 100%;
  height: 450px;
  filter: brightness(50%);
}
.section1 {
  position: relative;
}
.img-text {
  width: 500px;
  position: absolute;
  right: 30px;
  top: 200px;
}

.img-text h4 {
  font-size: 40px;
  font-weight: 900;
  color: white;
}
.img-text span {
  color: var(--primary-color);
}
.img-text p {
  font-size: 15px;
  color: white;
}
.section2 img {
  width: 100%;
  height: 337px;
  min-width: 506px;
  filter: brightness(50%);
}
.section2 h2 {
  margin: 25px 0;
  font-weight: 900;
}
.section2 p {
  word-spacing: 4px;
  font-weight: 400;
}
/* .left-pic img {
  width: 100%;
  filter: brightness(50%);
} */
@media (max-width: 400px) and (min-width: 300px) {
  .img-text {
    width: 300px;
    position: absolute;
    right: 30px;
    top: 200px;
  }
  .img-text h4 {
    font-size: 2rem;
    font-weight: 900;
    color: white;
  }
  .img-text p {
    font-size: 0.7rem;
    color: white;
    line-height: 1.3;
  }
  .main .icon .timer i {
    display: none;
  }
  .main .icon .timer p {
    display: none;
  }
}
